.categoryWindow {
  display: flex;
  flex-wrap: wrap;
  min-width: 19.5rem;
  padding-top: 0.875rem;
}

.categoryWindowContent a, .categoryWindowContent a:visited {
  color: var(--category-icon-label);
}

.categoryIconContainer {
  height: unset;
  width: 104px;
  margin: 0 0 !important;
  overflow: hidden !important;
}

.categoryIconContainer:hover .categoryLabel {
  color: var(--category-icon-label-hover);
}

.categoryLabel {
  border: 1px dotted #ffffff00;
  font-size: smaller;
}
